<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aef5343be090543ed3bf4a7558c27516">
  <dict>
    <!--2023-01-31 11:45:56.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:45:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:45:56.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
